.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.794000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.968000px;}
._2{margin-left:-3.312000px;}
._3{margin-left:-1.656000px;}
._0{width:1.160000px;}
._1{width:22.189304px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:24.000000px;}
.fs6{font-size:37.800000px;}
.fs2{font-size:37.801200px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:50.401600px;}
.fs5{font-size:92.000000px;}
.fs4{font-size:143.244800px;}
.y13{bottom:96.797417px;}
.y12{bottom:108.360457px;}
.y11{bottom:119.923496px;}
.y0{bottom:138.114085px;}
.y1{bottom:138.141387px;}
.y14{bottom:186.359904px;}
.yd{bottom:187.670238px;}
.yc{bottom:205.882604px;}
.yb{bottom:236.494555px;}
.y8{bottom:266.590489px;}
.y7{bottom:284.802855px;}
.y6{bottom:303.015220px;}
.ya{bottom:333.111154px;}
.yf{bottom:338.329578px;}
.y9{bottom:351.323520px;}
.y1b{bottom:361.032306px;}
.y10{bottom:368.425513px;}
.y1a{bottom:379.244093px;}
.y5{bottom:381.419454px;}
.y19{bottom:397.455881px;}
.ye{bottom:398.521447px;}
.y4{bottom:399.631820px;}
.y18{bottom:415.667668px;}
.y3{bottom:431.591419px;}
.y17{bottom:433.879456px;}
.y2{bottom:1111.958264px;}
.y16{bottom:1139.486007px;}
.y15{bottom:1235.039113px;}
.h6{height:16.824000px;}
.h7{height:18.432000px;}
.h3{height:28.040000px;}
.ha{height:29.030400px;}
.h5{height:29.031322px;}
.h4{height:35.986742px;}
.h9{height:65.780000px;}
.h8{height:100.271360px;}
.h2{height:1145.630639px;}
.h1{height:1145.865111px;}
.h0{height:1352.056592px;}
.w2{width:911.992998px;}
.w1{width:912.998340px;}
.w0{width:956.000000px;}
.x2{left:26.775343px;}
.x0{left:43.361399px;}
.x5{left:235.655712px;}
.x4{left:327.169462px;}
.x3{left:445.399937px;}
.x6{left:500.037548px;}
.x8{left:504.333859px;}
.x7{left:512.478415px;}
.x9{left:579.359679px;}
.x1{left:692.586408px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.124590pt;}
._2{margin-left:-2.749727pt;}
._3{margin-left:-1.374863pt;}
._0{width:0.963069pt;}
._1{width:18.422260pt;}
.fs3{font-size:19.925556pt;}
.fs6{font-size:31.382751pt;}
.fs2{font-size:31.383748pt;}
.fs0{font-size:33.209261pt;}
.fs1{font-size:41.844997pt;}
.fs5{font-size:76.381300pt;}
.fs4{font-size:118.926348pt;}
.y13{bottom:80.364267pt;}
.y12{bottom:89.964267pt;}
.y11{bottom:99.564267pt;}
.y0{bottom:114.666667pt;}
.y1{bottom:114.689333pt;}
.y14{bottom:154.721867pt;}
.yd{bottom:155.809747pt;}
.yc{bottom:170.930227pt;}
.yb{bottom:196.345234pt;}
.y8{bottom:221.331827pt;}
.y7{bottom:236.452307pt;}
.y6{bottom:251.572787pt;}
.ya{bottom:276.559380pt;}
.yf{bottom:280.891880pt;}
.y9{bottom:291.679860pt;}
.y1b{bottom:299.740400pt;}
.y10{bottom:305.878473pt;}
.y1a{bottom:314.860400pt;}
.y5{bottom:316.666453pt;}
.y19{bottom:329.980400pt;}
.ye{bottom:330.865067pt;}
.y4{bottom:331.786933pt;}
.y18{bottom:345.100400pt;}
.y3{bottom:358.320800pt;}
.y17{bottom:360.220400pt;}
.y2{bottom:923.182800pt;}
.y16{bottom:946.037200pt;}
.y15{bottom:1025.368400pt;}
.h6{height:13.967815pt;}
.h7{height:15.302827pt;}
.h3{height:23.279692pt;}
.ha{height:24.101953pt;}
.h5{height:24.102718pt;}
.h4{height:29.877328pt;}
.h9{height:54.612629pt;}
.h8{height:83.248444pt;}
.h2{height:951.138667pt;}
.h1{height:951.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:757.165333pt;}
.w1{width:758.000000pt;}
.w0{width:793.701333pt;}
.x2{left:22.229733pt;}
.x0{left:36.000000pt;}
.x5{left:195.648800pt;}
.x4{left:271.626400pt;}
.x3{left:369.785067pt;}
.x6{left:415.146933pt;}
.x8{left:418.713867pt;}
.x7{left:425.475733pt;}
.x9{left:481.002667pt;}
.x1{left:575.007067pt;}
}
